Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 07 Oct 2022 16:23:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information We bought a ladies heel shoes on June 26th from Max Al Wahdha Mall Abudbabi and within 1 and half month the same got damaged.

Please let me know what can we do to solve this issue.

I bought a show worth 75 aed to use the same for quite a long time and not 1 and half months.

I am very very dissapointed about the quality of the product you I recieved.

Please do the needfull to solve the same https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4787844